<?php
 // created: 2020-05-13 17:11:27

$app_list_strings['sales_activity_quote_req_list']=array (
  '' => '',
  'Duplicate' => 'Duplicate',
  'Internal APS Project' => 'Internal APS Project',
  'Invoice_Additional_Testing_Performed' => 'Invoice - Additional Testing Performed',
  'Invoicing_Complete' => 'Invoicing Complete',
  'Invoicing_Initiated' => 'Invoicing In Progress',
  'Lead' => 'Lead',
  'Lead_Long Term Follow Up' => 'Lead - Long Term Follow Up',
  'Lost' => 'Lost',
  'MSA for Review' => 'MSA for Review',
  'NDA for Review' => 'NDA for Review',
  'Not Performed' => 'Not Performed',
  'Pricelist Submitted' => 'Pricelist Submitted',
  'draft for review' => 'Quote Draft for Review',
  'Quote Expired Long Term FollowUp' => 'Quote Expired - Long Term Follow-Up',
  'Out for Sponsor Review' => 'Quote Out for Sponsor Review',
  'Required' => 'Quote Required',
  'Quote_Required_Scheduled' => 'Quote Required - Scheduled',
  'Revision Required' => 'Quote Revision Required',
  'Send MSA to Sponsor' => 'Send MSA to Sponsor',
  'Send NDA to Sponsor' => 'Send NDA to Sponsor',
  'Send to Sponsor' => 'Send Quote to Sponsor',
  'Send SOW to Sponsor' => 'Send SOW to Sponsor',
  'SOW for Review' => 'SOW for Review',
  'Study Plan Development' => 'Study Plan Development',
  'Unknown' => 'Unknown',
  'Won' => 'Won - Invoice',
  'Won Quote Revision for Review' => 'Won - Quote Revision for Review',
  'Won Quote Revision Required' => 'Won - Quote Revision Required',
  'Won_waiting' => 'Won - Waiting on Signed Quote/PO',
  'Won Quote Revision Out for Review' => 'Won- Quote Revision Out for Sponsor Review ',
);